Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 13 May 2020 10:21:55 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Hi <div dir="auto">I received the gawa cups broken</div>
<div dir="auto">My previous complaint is still not been resolved.</div>
<div dir="auto"><br></div>
<div dir="auto">I am surely going to make complaint to the consumer department if you dont get someone to contact me about my previous complaint and the cups..</div>
<div dir="auto"><br></div>
<div dir="auto">I paid for full amount and this is what u sent to me.</div>
<div dir="auto">Get this fixed asap</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Apr 2020 20:31, Lifestyle &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sana,</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #7675806995<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div dir="ltr">We would request you to please check it once and if you still believe that the item is missing please let us know so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div></div>
</div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">652047:1125156</span>

</div></blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043109631835'>20200513_115456.jpg</a><br />2. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043109631838'>20200513_115500.jpg</a><br />3. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043109631839'>Screenshot_20200513-120151_Lifestyle.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/652047